@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/SegoeUI.woff2') format('woff2'),
        url('../fonts/SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Bold';
    src: url('../fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('../fonts/SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Light';
    src: url('../fonts/SegoeUI-Light.woff2') format('woff2'),
        url('../fonts/SegoeUI-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Black';
    src: url('../fonts/SegoeUIBlack.woff2') format('woff2'),
        url('../fonts/SegoeUIBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI SegoeUI-SemiboldItalic';
    src: url('../fonts/SegoeUI-SemiboldItalic.woff2') format('woff2'),
        url('../fonts/SegoeUI-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Md';
    src: url('../fonts/Klavika-Medium.woff2') format('woff2'),
        url('../fonts/Klavika-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('../fonts/SegoeUI-Semilight.woff2') format('woff2'),
        url('../fonts/SegoeUI-Semilight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Rg';
    src: url('../fonts/Klavika-Regular.woff2') format('woff2'),
        url('../fonts/Klavika-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Semilight Italic';
    src: url('../fonts/SegoeUI-SemilightItalic.woff2') format('woff2'),
        url('../fonts/SegoeUI-SemilightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

li a{
    font-size: 14px;
    font-family: 'Segoe UI Bold';
    line-height: 16.8px;
    margin:0;
}

li{
    font-size: 14px;
    font-family: 'Segoe UI SegoeUI-SemiboldItalic';
    line-height: 19.92px;
    margin:0;
    color: #000000;
}

h1{
    font-size: 101.5px;
    font-family: 'Segoe UI Bold';
    margin:0;
}

h2{
    font-size: 55.47px;
    font-family: 'Segoe UI Semilight';
    line-height: 54.57px;
    margin:0;
    color:#1961AC;
}

h3{
    font-size: 37.47px;
    font-family: 'Segoe UI Semilight';
    line-height: 54.57px;
    margin:0;
    color:#23459C;
}

h4{
    font-size: 28px;
    line-height: 26px;
    font-family: 'Segoe UI Bold';
    margin:0;
}

h5{
    font-size: 27.31px;
    line-height: 32.77px;
    font-family: 'Segoe UI Light';
    margin:0;
}

h6{
    font-size: 16.6px;
    font-family: 'Segoe UI';
    margin:0;
    line-height: 16.6px;
}

strong  {
    /*font-size: 55.47px;
    line-height: 54.57px;*/
    font-family: 'Segoe UI Black';
    margin:0;
}

p{
    font-size: 16.6px;
    font-family: 'Segoe UI SegoeUI-SemiboldItalic';
    margin:0;
    color: #000000;
    line-height: 16.6px;
}

section{
    width: 100%;
    float: left;
}

.bg-blue{
    height: 84.841px;
}

.container {
    width: 1012px;
}

.max-container{
    max-width: 849px;
    margin: 0 auto;
}

